/* Localized versions of Info.plist keys */

CFBundleName = "V3X";
CFBundleShortVersionString = "1.69.1413";
CFBundleGetInfoString = "V3X(tm) Platinum (Altivec) v1.69.1413, Copyright 1995-2005 realtech VR.";
